Apps on 1.1.4?

Discussion in 'iPod touch 1.1.4 Jailbreak' started by Numb, Apr 6, 2008.

  1. Numb

    Numb Member

    Joined:
    Feb 18, 2008
    Messages:
    946
    Likes Received:
    14
    Device:
    iPhone 5 (Black)
    How can this be happening? A lot of my cousins' iPhones are on 1.1.4 and have all the applications I have, and I am on 1.1.2!! How is this? I thought that 1.1.2 was the best, and that 1.1.4 applications didn't work! I am so confused! Can someone teach me how to jailbreak the 1.1.4 firmware the best way so that all apps work? Also, do I have to install anything that will make all applications work? Is there a "custom 1.1.4" that all apps work?
  2. uberdude197

    uberdude197 New Member

    Joined:
    Dec 23, 2007
    Messages:
    31
    Likes Received:
    0
    Device:
    2G iPod touch
    yeah I"ve been debating whether to switch up to 1.1.4 from 1.1.2 but I won't switch if there isnt a rss client. Also does snes4iphone support the new firmwares? Anyone know if zodttd has added that in yet?
  3. Koopa_Jr

    Koopa_Jr New Member

    Joined:
    Dec 25, 2007
    Messages:
    21
    Likes Received:
    0
    ya i went from 1.1.2 to 1.1.4 last week i likeit better and snes works on it too
  4. Antney1234

    Antney1234 New Member

    Joined:
    Jan 2, 2008
    Messages:
    118
    Likes Received:
    1
    Device:
    iPhone
    Well I am on 1.1.4 and everything works fine!you need to download BSD SubSystem,Open SSH,Summerboard 1.1.4 compatibility patch etc PM me for all the things to need to download from installer.P
    M me and I will explain everything for you. I can't type alot on my ipod.
  5. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Doubt you will need the comaptibility patch anymore but make sure you get BSD Subsystem and OpenSSH installed right away. Then you can do BossTool and prefs to move your fonts, ringtones, and apps. The get SUID Lib Fix.
  6. Numb

    Numb Member

    Joined:
    Feb 18, 2008
    Messages:
    946
    Likes Received:
    14
    Device:
    iPhone 5 (Black)
    Why wouldn't I need the compatibility patch anymore?

    btw what does SUID Lib Fix do?
  7. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    The only thing you really needed it for was the old customize but now with the modded customize or customize 2.0 you dont.

Share This Page